# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 15:24:36 UTC 2017
pkgname = arpon
pkgver = 3.0-2
pkgdesc = A portable handler daemon that make ARP protocol secure in order to avoid the Man In The Middle (MITM) attack through ARP Spoofing, ARP Cache Poisoning or ARP Poison Routing (APR) attacks.
url = http://arpon.sourceforge.net/
builddate = 1490369076
packager = Mike Henze <cthulu201@archstrike.org>
size = 14905344
arch = armv6h
license = MIT
group = archstrike
group = archstrike-defense
backup = etc/conf.d/arpon
depend = libdnet
depend = libnet
depend = libpcap
makedepend = cmake
makedepend = libdnet
